location /lti3/ {
    resolver 127.0.0.11;
    set $lti3path      letto-lti.nw-letto:9090;
    proxy_set_header   Host $host;
    proxy_set_header   X-Real-IP $remote_addr;
    proxy_set_header   X-Forwarded-For $proxy_add_x_forwarded_for;
    proxy_set_header   X-Forwarded-Proto $scheme;
    proxy_pass         http://$lti3path;
    proxy_read_timeout 90;
}
location /oidc/ {
    resolver 127.0.0.11;
    set $oidcpath      letto-lti.nw-letto:9090;
    proxy_set_header   Host $host;
    proxy_set_header   X-Real-IP $remote_addr;
    proxy_set_header   X-Forwarded-For $proxy_add_x_forwarded_for;
    proxy_set_header   X-Forwarded-Proto $scheme;
    proxy_pass         http://$oidcpath;
    proxy_read_timeout 90;
}